'textbox cut
'   在文本框中剪切当前所选内容并放在剪贴板。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_TEXTBOX1)
Sub FF_TextBox_Cut (ByVal hWndControl As HWND)
    
    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       ' Clear the selection.
         SendMessage hWndControl, WM_CUT, 0, 0
    End If  
    
End Sub

